emif_io96b_hps_emif_io96b_hps_420_dyxenzq |

2026.05.11.21:04:23 | Datasheet

Overview

Memory Map

## emif_0_lpddr4

emif_io96b_lpddr4 v4.2.0

refclk_bridge | refclk_out | emif_0_lpddr4
ref_clk

## Parameters

generateLegacySim | false

## Software Assignments

(none)

## refclk_bridge

qsys_interface_bridge v1.0

refclk_gpio | dout | refclk_bridge
refclk_out_gpio
|  | refclk_out | emif_0_lpddr4
|  | ref_clk
|  | refclk_in_gpio | refclk_gpio
|  | pad_in

## Parameters

generateLegacySim | false

## Software Assignments

(none)

## refclk_gpio

altera_gpio v23.0.0

refclk_bridge | refclk_in_gpio | refclk_gpio
pad_in
|  | dout | refclk_bridge
|  | refclk_out_gpio

## Parameters

generateLegacySim | false

## Software Assignments

(none)

generation took 0.00 seconds | rendering took 0.02 seconds